/* Action */
"ActionHandler" = "Action";

/* Drag Action */
"ActionHandlerOnDrag" = "Drag Action";

/* Mouse Click Action */
"ActionHandlerOnMouseClick" = "Mouse Click Action";

/* Mouse Down Action */
"ActionHandlerOnMouseDown" = "Mouse Down Action";

/* Mouse Out Action */
"ActionHandlerOnMouseOut" = "Mouse Out Action";

/* Mouse Over Action */
"ActionHandlerOnMouseOver" = "Mouse Over Action";

/* Mouse Up Action */
"ActionHandlerOnMouseUp" = "Mouse Up Action";

/* Alt Text */
"AltText" = "Alt Text";

/* Autoplay */
"Autoplay" = "Autoplay";

/* Flexible Layout */
"AutoresizingMask" = "Flexible Layout";

/* Background Color */
"BackgroundColor" = "Background Color";

/* Background Gradient Angle */
"BackgroundGradientAngle" = "Background Gradient Angle";

/* Background Gradient End Color */
"BackgroundGradientEndColor" = "Background Gradient End Color";

/* Background Gradient Start Color */
"BackgroundGradientStartColor" = "Background Gradient Start Color";

/* Background Image */
"BackgroundImageResourceGroupOid" = "Background Image";

/* Background Origin */
"BackgroundOrigin" = "Background Origin";

/* Background Repeat */
"BackgroundRepeat" = "Background Repeat";

/* Background Size */
"BackgroundSize" = "Background Size";

/* Border Color */
"BorderColor" = "Border Color";

/* Border Color (Bottom) */
"BorderColorBottom" = "Border Color (Bottom)";

/* Border Color (Left) */
"BorderColorLeft" = "Border Color (Left)";

/* Border Color (Right) */
"BorderColorRight" = "Border Color (Right)";

/* Border Color (Top) */
"BorderColorTop" = "Border Color (Top)";

/* Border Radius (Bottom-Left) */
"BorderRadiusBottomLeft" = "Border Radius (Bottom-Left)";

/* Border Radius (Bottom-Right) */
"BorderRadiusBottomRight" = "Border Radius (Bottom-Right)";

/* Border Radius (Top-Left) */
"BorderRadiusTopLeft" = "Border Radius (Top-Left)";

/* Border Radius (Top-Right) */
"BorderRadiusTopRight" = "Border Radius (Top-Right)";

/* Border Style */
"BorderStyle" = "Border Style";

/* Border Style (Bottom) */
"BorderStyleBottom" = "Border Style (Bottom)";

/* Border Style (Left) */
"BorderStyleLeft" = "Border Style (Left)";

/* Border Style (Right) */
"BorderStyleRight" = "Border Style (Right)";

/* Border Style (Top) */
"BorderStyleTop" = "Border Style (Top)";

/* Border Width */
"BorderWidth" = "Border Width";

/* Border Width (Bottom) */
"BorderWidthBottom" = "Border Width (Bottom)";

/* Border Width (Left) */
"BorderWidthLeft" = "Border Width (Left)";

/* Border Width (Right) */
"BorderWidthRight" = "Border Width (Right)";

/* Border Width (Top) */
"BorderWidthTop" = "Border Width (Top)";

/* Shadow */
"BoxShadow" = "Shadow";

/* Shadow Blur Radius */
"BoxShadowBlurRadius" = "Shadow Blur Radius";

/* Shadow Color */
"BoxShadowColor" = "Shadow Color";

/* Shadow X Offset */
"BoxShadowXOffset" = "Shadow X Offset";

/* Shadow Y Offset */
"BoxShadowYOffset" = "Shadow Y Offset";

/* CSS */
"CSS" = "CSS";

/* CSS */
"CSSUnknown" = "CSS";

/* Content Editable */
"ContentEditable" = "Content Editable";

/* Controls */
"Controls" = "Controls";

/* Cursor */
"Cursor" = "Cursor";

/* Depth */
"Depth" = "Depth";

/* Display */
"Display" = "Display";

/* Display Name */
"DisplayName" = "DisplayName";

/* Blur */
"FilterEffectBlur" = "Blur";

/* Brightness */
"FilterEffectBrightness" = "Brightness";

/* Contrast */
"FilterEffectContrast" = "Contrast";

/* Hue */
"FilterEffectHue" = "Hue";

/* Saturate */
"FilterEffectSaturate" = "Saturate";

/* Sepia */
"FilterEffectSepia" = "Sepia";

/* Font Family */
"FontFamily" = "Font Family";

/* Font Size */
"FontSize" = "Font Size";

/* Italic */
"FontStyle" = "Italic";

/* Bold */
"FontWeight" = "Bold";

/* Size (Height) */
"Height" = "Size (Height)";

/* Inner HTML */
"InnerHTML" = "Inner HTML";

/* Origin (Left) */
"Left" = "Origin (Left)";

/* Letter Spacing */
"LetterSpacing" = "Letter Spacing";

/* Line Height */
"LineHeight" = "Line Height";

/* Loop */
"Loop" = "Loop";

/* Motion Path Rotation */
"MotionPathRotation" = "MotionPathRotation";

/* Muted */
"Muted" = "Muted";

/* Opacity */
"Opacity" = "Opacity";

/* Overflow */
"Overflow" = "Overflow";

/* Padding (Bottom) */
"PaddingBottom" = "Padding (Bottom)";

/* Padding (Left) */
"PaddingLeft" = "Padding (Left)";

/* Padding (Right) */
"PaddingRight" = "Padding (Right)";

/* Padding (Top) */
"PaddingTop" = "Padding (Top)";

/* Origin (Motion Path) */
"Path" = "Origin (Motion Path)";

/* Position */
"Position" = "Position";

/* Reflection Depth */
"ReflectionDepth" = "Reflection Depth";

/* Reflection Offset */
"ReflectionOffset" = "Reflection Offset";

/* Rotation Angle */
"RotationAngle" = "RotationAngle";

/* Rotation Angle (X) */
"RotationAngleX" = "Rotation Angle (X)";

/* Rotation Angle (Y) */
"RotationAngleY" = "Rotation Angle (Y)";

/* Rotation Angle (Z) */
"RotationAngleZ" = "Rotation Angle (Z)";

/* Rotation Follows Motion Path */
"RotationFollowsMotionPath" = "Rotation Follows Motion Path";

/* SRC */
"Source" = "SRC";

/* Tag Name */
"TagName" = "Tag Name";

/* Text Align */
"TextAlign" = "Text Align";

/* Text Color */
"TextColor" = "Text Color";

/* Underline */
"TextDecoration" = "Underline";

/* Text Shadow Blur Radius */
"TextShadowBlurRadius" = "Text Shadow Blur Radius";

/* Text Shadow Color */
"TextShadowColor" = "Text Shadow Color";

/* Text Shadow X Offset */
"TextShadowXOffset" = "Text Shadow X Offset";

/* Text Shadow Y Offset */
"TextShadowYOffset" = "Text Shadow Y Offset";

/* Origin (Top) */
"Top" = "Origin (Top)";

/* Transform Origin X Offset */
"TransformOriginXOffset" = "Transform Origin X Offset";

/* Transform Origin Y Offset */
"TransformOriginYOffset" = "Transform Origin Y Offset";

/* User Select */
"UserSelect" = "User Select";

/* Using Motion Paths */
"UsingMotionPaths" = "Using Motion Paths";

/* Video Track */
"Video Track" = "Video Track";

/* Video */
"VideoResourceGroupOid" = "Video";

/* Size (Width) */
"Width" = "Size (Width)";

/* Word Spacing */
"WordSpacing" = "Word Spacing";

/* Z Index */
"ZIndex" = "Z Index";

/* On Drag Action */
"onSceneDragActionHandler" = "On Drag Action";

/* On Key Down Action */
"onSceneKeyDownActionHandler" = "On Key Down Action";

/* On Key Press Action */
"onSceneKeyPressActionHandler" = "On Key Press Action";

/* On Key Up Action */
"onSceneKeyUpActionHandler" = "On Key Up Action";

/* On Scene Load Action */
"onSceneLoadActionHandler" = "On Scene Load Action";

/* On Swipe Down Action */
"onSceneSwipeDownActionHandler" = "On Swipe Down Action";

/* On Swipe Left Action */
"onSceneSwipeLeftActionHandler" = "On Swipe Left Action";

/* On Swipe Right Action */
"onSceneSwipeRightActionHandler" = "On Swipe Right Action";

/* On Swipe Up Action */
"onSceneSwipeUpActionHandler" = "On Swipe Up Action";

/* On Any Timeline Complete Action */
"onSceneTimelineCompleteActionHandler" = "On Any Timeline Complete Action";

/* On Scene Unload Action */
"onSceneUnloadActionHandler" = "On Scene Unload Action";

